/*#MAIN CSS#*/

@charset "utf-8";
/* CSS Document */

html, body {
margin:0;
padding:0;
background: #73a504 url(../images/bg.jpg) top center no-repeat;
}

html, body {
margin:0;
padding:0;
background: #73a504 url(../images/bg.jpg) top center no-repeat;
}

.clearboth {
clear: both;
}

#main_content {
margin: 0 auto;
width: 960px;
padding: 20px 0px 45px 0px;
}

@font-face {
    font-family: 'Museo100';
    src: url('fonts/museo100-regular-webfont.eot');
    src: url('fonts/museo100-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museo100-regular-webfont.woff') format('woff'),
         url('fonts/museo100-regular-webfont.ttf') format('truetype'),
         url('fonts/museo100-regular-webfont.svg#Museo100') format('svg');
    font-weight: normal;
    font-style: normal;

}


/*HEADER START*/
#header {
background: #ffffff url(../images/header_bg.gif) top center no-repeat;
height: 185px;
position: relative;
}

#logo_menu {
margin: 0 auto;
width: 960px;
position: relative;
}

#logo {
float: left;
width: 287px;
height: 185px;
padding: 0;
}

#menu_container {
height: 55px;
position: absolute;
top: 130px;
bottom: 0px;
float: right;
width: 617px;
margin: 0 0 0 0px;
right: 0;
z-index: 200;
}

#phone_number {
position: relative;
top: 35px;
float: right;
text-indent:-5000px;
background: url(../images/phonenumber.gif) no-repeat;
width: 286px;
height: 36px;
z-index: 40;
}


a#email {
position: relative;
top: 41px;
float: right;
display:block;
height:22px;
width: 159px;
text-indent:-5000px;
background-repeat: no-repeat;
background-position: 0px 0px;
margin: 0px 0 20px 20px;
background-image: url(../images/email.gif);
}

a:hover#email  {
background-position: 0px -22px;
}
/*HEADER END*/


/*HOME ITEMS START*/
.homebox1 {
float: left; 
width: 184px;
margin: 0 10px 30px 0;
background: #ffffff;
-webkit-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow:  1px 1px 2px 2px rgba(0, 0, 0, .2);
box-shadow:  1px 1px 2px 2px rgba(0, 0, 0, .2);
}

.homeboxlast {
float: left; 
width: 184px;
margin: 0 0 30px 0;
background: #ffffff;
-webkit-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow:  1px 1px 2px 2px rgba(0, 0, 0, .2);
box-shadow:  1px 1px 2px 2px rgba(0, 0, 0, .2);
}

#main_content .homebox1 img   {
border: none;
margin: 20px 25px 20px 25px;
display: block;
}

#main_content .homeboxlast img   {
border: none;
margin: 20px 25px 20px 25px;
display: block;
}

#main_content .homebox1 h2:hover, #main_content .homeboxlast h2:hover  {
background: #466304;
}

#main_content .homebox1 h2, #main_content .homeboxlast h2 {
padding: 15px 0 15px 0px;
font: bold 13px Arial, Helvetica, sans-serif;
color: #ffffff;
margin: 0;
clear: both;
text-align: center;
display: block;
background: #4e6f05;
-webkit-border-radius: 4px;
border-radius: 4px;
}

#main_content .homebox1 a, #main_content .homeboxlast a{
text-decoration: none;
color: #FFF;
background: #466304;
}

#hero_image_home {
text-align: center;
vertical-align:middle;
height: 343px;
width: 950px;
margin: 30px auto 0px auto;
padding: 5px;
-webkit-border-radius: 4px;
border-radius: 4px;
z-index: 20;
position: relative;
background: #FFF;
-webkit-box-shadow:  1px 1px 2px 2px rgba(0, 0, 0, .2);
box-shadow:  1px 1px 2px 2px rgba(0, 0, 0, .2);
}

#slider { 
position: relative;
}
#portfolio { 
position: absolute; 
top: 0; 
left: 0; 
z-index: 10;
}

a#quick_quote {
display:block;
height:185px;
width: 331px;
text-indent:-5000px;
background-repeat: no-repeat;
background-position: 0px 0px;
margin: 0px 0 20px 20px;
float: right;
background-image: url(../images/quick_quote.png);
}

a:hover#quick_quote  {
background-position: 0px -185px;
}
/*HOME ITEMS END*/


/*MAIN CONTENT AREA START*/
#content_area {
width: 100%;
background: #FFF;
}

#content_area_content {
width: 960px;
margin: 0px auto;
padding: 40px 0 25px;
}

#content_area_content h1 {
padding: 0  0 15px 0px;
font-family: Arial, Helvetica, sans-serif;
color: #608903;
font-size: 36px;
font-weight: normal;
line-height: 30px;
}

#content_area_content p {
padding: 0  0 15px 0px;
font: normal 13px Arial, Helvetica, sans-serif;
color: #000;
line-height: 20px;
}

#content_area_content A:active, #content_area_content A:visited, #content_area_content A:link {
color: #72a404;
text-decoration: none;
}

#content_area_content a:hover {
text-decoration: underline;
}

#shadow_top {
background: url(../images/shadow_top.png) repeat-x;
height: 13px;
}

#shadow_bottom {
background: url(../images/shadow_bottom.png) repeat-x;
height: 13px;
}
/*MAIN CONTENT AREA END*/


/*INT START*/
#internal_strip {
width: 100%;
background: url(../images/int_bg_strip.jpg) no-repeat center;
padding: 30px 0 0 0;
height: 239px;
}

#hero_image_int_content {
text-align: center;
vertical-align:middle;
height: 203px;
width: 950px;
margin: 0px auto 0px auto;
padding: 5px;
-webkit-border-radius: 4px;
border-radius: 4px;
background: #FFF;
-webkit-box-shadow:  1px 1px 2px 2px rgba(0, 0, 0, .2);
box-shadow:  1px 1px 2px 2px rgba(0, 0, 0, .2);
}

#hero_image_int_content h1 {
padding: 85px  0 15px 30px;
font-family: Arial, Helvetica, sans-serif;
color: #608903;
font-size: 32px;
font-weight: normal;
line-height: 30px;
text-align: left;
}

#int_hero_01 {background: url(../images/intheader_01.jpg) no-repeat center; height: 203px;}
#int_hero_02 {background: url(../images/intheader_02.jpg) no-repeat center; height: 203px;}
#int_hero_03 {background: url(../images/intheader_03.jpg) no-repeat center; height: 203px;}
#int_hero_04 {background: url(../images/intheader_04.jpg) no-repeat center; height: 203px;}

#content_area_content_int {
width: 960px;
margin: 0px auto;
padding: 15px 0 25px;
}


#content_area_content_int h1 {
padding: 0  0 15px 0px;
font-family: Arial, Helvetica, sans-serif;
color: #608903;
font-size: 22px;
font-weight: bold;
line-height: 30px;
}

#content_area_content_int h2 {
padding: 0  0 5px 0px;
font-family: Arial, Helvetica, sans-serif;
color: #666;
font-size: 16px;
font-weight: bold;
line-height: 20px;
}

#content_area_content_int p {
padding: 0  0 20px 0px;
font: normal 13px Arial, Helvetica, sans-serif;
color: #000;
line-height: 20px;
}

#content_area_content_int ul {
padding: 0  0 20px 0px;
font: normal 13px Arial, Helvetica, sans-serif;
color: #000;
line-height: 20px;
list-style: disc;
list-style-position: inside;
margin: 0 0 0 10px;
}

#content_area_content_int li {
padding: 0  0 5px 0px;
}


#content_area_content_int A:active, #content_area_content_int A:visited, #content_area_content_int A:link {
color: #72a404;
text-decoration: none;
}

#content_area_content_int a:hover {
text-decoration: underline;
}

#int_left {
width: 634px;
margin: 0 40px 40px 0;
float: left;
}

#int_right {
width: 286px;
margin: 0 0px 40px 0;
float: left;
}

a#quick_quote_int {
display:block;
height:154px;
width: 286px;
text-indent:-5000px;
background-repeat: no-repeat;
background-position: 0px 0px;
margin: 0px 0 20px 0px;
float: right;
background-image: url(../images/quote_int.jpg);
}

a:hover#quick_quote_int  {
background-position: 0px -154px;
}

#sub_menu {
background: #4e6f05;
-webkit-border-radius: 0px 0px 15px 15px;
border-radius: 0px 0px 15px 15px;
padding: 0 30px 0 30px;
}

#content_area_content_int #sub_menu ul {
list-style: none;
list-style-type: none;
}


#content_area_content_int #sub_menu ul li {
padding: 0 0 7px 0;
margin: 0;
}

#content_area_content_int #sub_menu ul li A:active, #content_area_content_int #sub_menu ul li A:visited, #content_area_content_int #sub_menu ul li A:link {
color: #ffffff;
text-decoration: none;
border-bottom: solid 1px #68842a;
display: block;
padding: 0 0 10px 0;
margin: 0;
font: bold 14px Arial, Helvetica, sans-serif;
list-style: none;
list-style-type: none;
}

#content_area_content_int #sub_menu ul li a:hover {
text-decoration: none;
color: #a4e612;
}

#content_area_content_int #sub_menu ul li a.noborder {
border-bottom: none;
}
/*INT END*/


/*FOOTER START*/
#footer_panels {
margin: 0 auto 0 auto;
width: 960px;
padding: 20px 0px 45px 0px;
}

#contact_details {
float: left;
margin: 0 60px 0 0;
}

#contact_details table td {
padding: 0 15px 5px 0;
}

#contact_details p {
padding: 0px;
font: normal 12px Arial, Helvetica, sans-serif;
color: #ffffff;
line-height: 12px;
}

#contact_details A:active, #contact_details A:visited, #contact_details A:link {
color: #ffffff;
text-decoration: none;
}

#contact_details a:hover {
text-decoration: underline;
}

#footer_content {
margin: 0 auto;
width: 960px;
padding: 30px 0px 0 0px;
}

#bottom_links {
padding: 0;
float: right;
}

#privacy_etc {
float: right;
}

#site_by {
float: right;
}

#privacy_etc A:active, #privacy_etc A:visited, #privacy_etc A:link {
padding: 0  0 0 15px;
font: normal 12px Arial, Helvetica, sans-serif;
color: #ffffff;
text-decoration: none;
}

#privacy_etc a:hover {
text-decoration: underline;
}

#site_by A:active, #site_by A:visited, #site_by A:link {
padding: 0;
color: #adcb68;
text-decoration: none;
font: normal 11px Arial, Helvetica, sans-serif;
}

#site_by a:hover {
text-decoration: underline;
}
/*FOOTER END*/






#galleryholder {
padding: 0 0 15px 0;
clear: both;
}

#main_content .gallery2 {
	float: left;
	border: none;
	margin: 0 8px 8px 0;
	padding: 0;
}

/*FORM START*/
.myform{
width:400px;
padding:14px;
font-family: Arial, Helvetica, sans-serif;
}
#stylized{
border:solid 1px #DFDFDF;
background: #f1f1f1;
}
#stylized label{
display:block;
font-weight:bold;
text-align:right;
width:140px;
float:left;
font-size: 12px;
margin: 7px 0 0 0;
}
#stylized .small{
color:#666666;
font-size:11px;
font-weight:normal;
text-align:left;
line-height: 16px;
float: left;
}

.contacttext{
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #DFDFDF;
width:200px;
margin:0px 0 20px 10px;
margin-right: 10px;
}



.checkbox{
margin-left:0px;
width:15px;
float:left;
margin-right: 10px;
}

#stylized textarea{
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #DFDFDF;
width:200px;
height: 100px;
margin:2px 0 20px 10px;
}

.Button{
clear:both;
text-align:center;
line-height:31px;;
font-weight:bold;
float: left;
border: 0px;
padding: 5px;
width: 100px !important;
background-color: #76a604;
color: #fff;
margin-left: 10px;

}

.Button:hover{
    background-color: #939598;
}

.label 
{
    line-height: 20px;
    margin-top: 10px;
    color:#666666;
font-size:11px;
font-weight:normal;
text-align:left;
line-height: 16px;
}

.checkbox label 
{
    float: left !important;
    display: inline-block;
}

.checkbox input 
{
    float: left !important;
    display: inline-block;
}

/*FORM END*/